Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012022ScribusImport / Exportpublic2014-01-29 07:272014-07-27 07:23
Reporterchristoph_s 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSE 64 BitOS Version13.1
Product Version1.5.0svn 
Target Version1.5.1Fixed in Version1.5.0svn 
Summary0012022: Drag'n'drop from the Picture Browser doesn't work correctly (canvas draw/redraw issue?)
DescriptionTry to drag one of the two attached files from the Picture Browser into a document. If anything, you'll see the low-res warning triangle, but the file itself is invisible. One needs to click on the warning triangle or know where the file has been placed to get an on-canvas preview.
Additional InformationI haven't checked all file formats yet, but it seems that it's a pure pixmap issue. PDF, PS EPS and other vector formats are working fine.
TagsNo tags attached.
Patch
Attached Filespng file icon 15svn-drop-shadow.png [^] (37,303 bytes) 2014-01-29 07:27


? file icon import-pdf2.tga [^] (191,760 bytes) 2014-01-29 07:32

- Relationships
related to 0012542closedfschmid Picture Browser: Dragn'n'Drop doesn't work reliably 

-  Notes
(0032010)
Kunda (manager)
2014-06-04 18:10

0008636 related?
(0033036)
christoph_s (administrator)
2014-07-27 07:23

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2014-01-29 07:27 christoph_s New Issue
2014-01-29 07:27 christoph_s File Added: 15svn-drop-shadow.png
2014-01-29 07:32 christoph_s File Added: import-pdf2.tga
2014-01-29 07:32 christoph_s Description Updated View Revisions
2014-06-04 18:10 Kunda Note Added: 0032010
2014-07-03 21:32 Kunda Target Version 1.5.0 => 1.5.1
2014-07-26 14:47 Kunda Relationship added related to 0012542
2014-07-26 19:51 fschmid Status new => resolved
2014-07-26 19:51 fschmid Fixed in Version => 1.5.0svn
2014-07-26 19:51 fschmid Resolution open => fixed
2014-07-26 19:51 fschmid Assigned To => fschmid
2014-07-27 07:23 christoph_s Note Added: 0033036
2014-07-27 07:23 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker